
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "顯示原字符";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "向右傾斜";

/* Smart */
"ZHw-aa-zh3.title" = "智慧";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "選擇此組件應該對準哪個錨點";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "調整智慧組件內插值 (cmd+opt+I)";
